.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
    float: left;
    margin-right: 1em;
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    color: #333933 !important;
	background: #C3D0B8;
	font-size: clamp(13px, 0.75vw + 10.6px, 16px);
	font-weight: 500;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover {
    float: left;
    margin-right: 1em;
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    color: white !important;
	background-color: var(--theme-color-text_link);
}

.woocommerce .woocommerce-form-register .woocommerce-form-register__submit {
    float: left;
    margin-right: 1em;
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    color: #333933 !important;
	background: #C3D0B8;
	font-size: clamp(13px, 0.75vw + 10.6px, 16px);
	font-weight: 500;
}

.woocommerce .woocommerce-form-register .woocommerce-form-register__submit:hover {
    float: left;
    margin-right: 1em;
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    color: white !important;
	background-color: var(--theme-color-text_link);
}